<?php 
	error_reporting(0);
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config.php');
	require_once('classes/session.php');	

	if(isset($_POST['update'])){
		
						$staff_no = $_POST['staffno'];
						
						if (isset($_FILES["file"]["name"])){
							$name = $_FILES["file"]["name"];
							$filename = $_FILES["file"]["name"];
							$file_ext = substr($filename, strripos($filename, '.'));
							$u_ext=strtoupper($file_ext);
							if ($u_ext== ".JPG" || $u_ext == ".PNG" ){
							//$regNo=$std->getvalue('regNo');
							$DestinationDir="./passport/";
							$destination=$DestinationDir.$staff_no.$file_ext;
							$image[]=$destination;
							$IMG = 150;
							resize($_FILES["file"]['tmp_name'],$IMG, $destination);
							$_SESSION['pix'] = $destination;
							}
						}
	
								

            		$sqludate=("UPDATE staff_details SET email='$_POST[email]',
											phone='$_POST[phone]',title='$_POST[title]',
											maritalstatus='$_POST[maritalstatus]',
											state='$_POST[state]',lga='$_POST[lga]',
											faculty='$_POST[faculty]', department='$_POST[department]',
											pix='{$_SESSION['pix']}', faculty='$_POST[faculty]',
											level='$_POST[level]',
							              regdate=NOW()
											WHERE id='{$_SESSION['id']}' AND staff_no='{$_SESSION['staffno']}'");
					$result = $conn->query($sqludate); 
            
	}     	
		elseif(isset($_POST['submitEdu'])){
				$school = $_POST['school'];
				$qualification = $_POST['qualification'];
				$year = $_POST['year'];
				
				$query = ("INSERT INTO staff_edu (school,qualification,year,staff_id) 
										VALUES('$school','$qualification','$year','{$_SESSION['id']}')") ;
					$res = $conn->query($query);
			}
			elseif(isset($_POST['submitProf'])){
				$school = $_POST['school'];
				$qualification = $_POST['qualification'];
				$year = $_POST['year'];
				
				$query1 = ("INSERT INTO staff_prof (school,qualification,year,staff_id) 
										VALUES('$school','$qualification','$year','{$_SESSION['id']}')");
					$res = $conn->query($query1);
			}
			
	$sql = ("SELECT * FROM staff_details WHERE id='{$_SESSION['id']}' AND staff_no='{$_SESSION['staffno']}'");
	$res = $conn->query($sql);
			//	while($srows = mysql_fetch_array($sql)){
			 while($row = $res->fetch_assoc()) {
					$surname = $row['surname'];
					$othernames = $row['othernames']; 
					$staffno = $row['staff_no'];
					$dob = $row['dob'];
					$email = $row['email'];
					$phone = $row['phone'];
					$sex = $row['sex'];
					$department = $row['department'];
					$title = $row['title'];
					$maritalstatus = $row['maritalstatus'];
					$address = $row['address'];
					$lga = $row['lga'];
					$state = $row['state'];
					$level= $row['level'];
					$faculty=$row['faculty'];
					$nationality = $row['nationality'];
					$hometown = $row['hometown'];
					$noofchildren = $row['noofchildren'];
					$religion = $row['religion'];
					$denomination = $row['denomination'];
				}

?>       
        
        <div id="page-wrapper" >
            <div id="page-inner">
    <script type="text/javascript" src="js/jquery-1.js"></script>
	<script type="text/javascript" src="js/jquery-nav.js"></script>

                    <!-- /. ROW  -->
            <div class="row">
                <div class="col-md-12">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Registration Form
                        </div>
                        <div class="panel-body">
                            <div class="panel-group" id="accordion">
                                <div class="panel panel-primary">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" class="collapsed">Step 1: Personal Bio-Data</a>
                                        </h4>
                                    </div>
                                    <div id="collapseOne" class="panel-collapse collapse" style="height: 0px;">
                                        <div class="panel-body">
                                            <form action="" method="post" enctype="multipart/form-data">
                 <div class="form-group">
                                                    <label for="title">Title</label>
                                                        <select  name="title" class="form-control">
                                                        <option value="<?php echo $title ?>"><?php echo $title ?></option> 
                                                        <option value=""  >-- Select Status --</option>
                                                            <option value="Mr.">Mr.</option>
                                                            <option value="Mrs.">Mrs.</option>
                                                            <option value="Miss">Miss.</option>
                                                            <option value="Engr.">Engr.</option>
                                                            <option value="Builder">Builder</option>
                                                            <option value="Surv.">Surv.</option>
                                                            <option value="Dr.">Dr.</option>
                                                            <option value="Prof.">Professor</option>
                                                        </select>
                                        		</div>
                                                <div class="form-group">
                      								<label for="surname">Staff ID</label>
                        							<input type="text" class="form-control" name="staffno" value="<?php echo $staffno; ?>" placeholder="Staff No" readonly="readonly" required >
                      							</div>
                                                 <div class="form-group">
                      								<label for="surname">Surname</label>
                        							<input type="text" class="form-control" name="surname" value="<?php echo $surname; ?>" placeholder="Surname" readonly="readonly" required >
                      							</div>
                    							<div class="form-group">
                      								<label for="othernames"  >FIrst Name</label>
                        							<input type="text" class="form-control" name="othernames" value="<?php echo $othernames; ?>" placeholder="other Names" readonly="readonly" required >
                      							</div>
                                             <div class="form-group">
                      								<label for="middlename"  >Middle Name</label>
                        							<input type="text" class="form-control" name="middlename" value="<?php echo $midlename; ?>" placeholder="Middle Name" readonly="readonly" required >
                      							</div>
                                             
                                             
                                             
                                             
                                                <div class="form-group">
                      								<label for="sex"  >Sex</label>
                        							<input type="text" class="form-control" name="sex" value="<?php echo $sex; ?>" placeholder="Sex" readonly="readonly" required >
                      							</div>
                                                
                                                
                                                
                                                <div class="form-group">
                      								<label for="email"  >Email Address</label>
                        							<input type="text" class="form-control" name="email" value="<?php echo $email; ?>" placeholder="Email Address" required>
                      							</div>
                                           <div class="form-group">
                      								<label for="phone"  >Phone Number</label>
                        							<input type="text" class="form-control" name="phone" value="<?php echo $phone; ?>" placeholder="Phone Number" required>
                      							</div>
                                                <div class="form-group">
                      								<label for="maritalstatus"  >Marital Status</label>
                        							<select class="form-control"  name="maritalstatus" data-placeholder="Marital Status" required>
                                                        <option value="<?php echo $maritalstatus ?>"><?php echo $maritalstatus ?></option> 
                                                        <option value=""  >-- Select Status --</option>
                                                        <option value="Single">Single</option>
                                                        <option value="Married">Married</option>
                                                        <option value="Divorce">Divorce</option>
                                                        <option value="Widow">Widow</option>  
                                                    </select>
                      							</div>
                                             <!--   <div class="form-group">
                      								<label for="dob"  >Date of Birth</label>
                        							<input type="text" class="form-control" value="<?php //echo $dob ?>" name="dob" placeholder="dd/mm/yyyy" readonly="readonly" required>
                      							</div> -->
                                               <div class="form-group">
						<label class="control-label">State of Origin</label>
						<select onchange="toggleLGA(this);" name="state" id="state" class="form-control">
							<option value="" selected="selected">- Select -</option>
							<option value="Abia">Abia</option>
							<option value="Adamawa">Adamawa</option>
							<option value="AkwaIbom">AkwaIbom</option>
							<option value="Anambra">Anambra</option>
							<option value="Bauchi">Bauchi</option>
							<option value="Bayelsa">Bayelsa</option>
							<option value="Benue">Benue</option>
							<option value="Borno">Borno</option>
							<option value="Cross River">Cross River</option>
							<option value="Delta">Delta</option>
							<option value="Ebonyi">Ebonyi</option>
							<option value="Edo">Edo</option>
							<option value="Ekiti">Ekiti</option>
							<option value="Enugu">Enugu</option>
							<option value="FCT">FCT</option>
							<option value="Gombe">Gombe</option>
							<option value="Imo">Imo</option>
							<option value="Jigawa">Jigawa</option>
							<option value="Kaduna">Kaduna</option>
							<option value="Kano">Kano</option>
							<option value="Katsina">Katsina</option>
							<option value="Kebbi">Kebbi</option>
							<option value="Kogi">Kogi</option>
							<option value="Kwara">Kwara</option>
							<option value="Lagos">Lagos</option>
							<option value="Nasarawa">Nasarawa</option>
							<option value="Niger">Niger</option>
							<option value="Ogun">Ogun</option>
							<option value="Ondo">Ondo</option>
							<option value="Osun">Osun</option>
							<option value="Oyo">Oyo</option>
							<option value="Plateau">Plateau</option>
							<option value="Rivers">Rivers</option>
							<option value="Sokoto">Sokoto</option>
							<option value="Taraba">Taraba</option>
							<option value="Yobe">Yobe</option>
							<option value="Zamfara">Zamafara</option>
						</select>
					</div>

                                                
                                                <div class="form-group">
                      								<label for="lga"  >Local Goverment Area</label>
                                                                                                   
                        							  <select name="lga" class="form-control" id="lga" required/>                
                  <option value="">-- select -- </option>
                </select>
                      							</div>
                                                
                                                 <div class="form-group">
                                                    <label for="faculty">Faculty</label>
                                                       <select  name="faculty" id="faculty" required class="form-control" >
                                                         
                                                        <option value="">-- Select Faculty --</option>
                      <option value="Business and Management Sciences">Business and Management Sciences</option>
                      <option value="Environmental Studies">Environmental Studies</option>
                      <option value="Engineering">Engineering</option>
                      <option value="Information Communication and Technology">Information Communication and Technology</option>
                      <option value="Pure and Applied Sciences">Pure and Applied Sciences</option>
                                                             
                                                        </select> 
                                                         
                                        		</div>
                                                
                                                <div class="form-group">
                      								<label for="department"  >Department</label>
                                                                                                   
                        							  <select name="department" class="form-control" id="department" required/>                
                  <option value="">-- select -- </option>
                </select>
                      							</div>
                                                
                                                <div class="form-group">
                                                    <label for="Level">Level (Status)</label>
                                                    <select  name="level" class="form-control">
                                                    
                                                 
                                                        <option value="<?php echo $level ?>"><?php echo $level ?></option> 
                                                        <option value=""  >-- Select Faculty --</option>
                                                        <option value="Asst. Lecturer">Asst. Lecturer</option>
                                                        <option value="Lecturer I">Lecturer III</option>
                                                        <option value="Lecturer II">Lecturer II</option>
                                                        <option value="Lecturer II">Lecturer I</option>
                                                        <option value="Senior Lecturer">Senior Lecturer</option>
                                                        <option value="Principal Lecturer">Principal Lecturer</option>
                                                        <option value="Chief Lecturer">Chief Lecturer</option>
                                                     <!--   <option value="HOD">HOD</option>
                                                        <option value="Director">Director</option>
                                                         <option value="Coordinator">Coordinator</option> -->
                                                    </select>
                     							</div>
                                                
                                               
                      							
                    							
                    							

                    							
                    						<!--	
                    							<div class="form-group">
                                                    <label for="nationality"  >Nationality</label>
                                                    <select class="form-control"  name="nationality" data-placeholder="Nationality" required>
                                                        <option value="<?php // echo $nationality ?>"><?php // echo $nationality ?></option> 
                                                        <option value="Nigerian">Nigerian</option>
                                                        <option value="Non-Nigerian">Non-Nigerian</option>
                                                    </select>
                                             	</div> 
                                                
                                                
                                                <div class="form-group">
                                                  	<label for="hometown"  >Home Town</label>
                                                    <input type="text" class="form-control" name="hometown" value="<?php //echo $hometown ?>" placeholder="Home Town" required>
                                                </div>
                                                <div class="form-group">
                                                  	<label for="address"  >Address</label>
                                                 	<textarea name="address" rows="4" class="form-control"  placeholder="Permanent Home Address" cols="50" required><?php //echo $address ?></textarea>
                                                </div>
                                                <div class="form-group">
                                                  	<label for="religion"  >Religion</label>
                                                    <select class="form-control"  name="religion" data-placeholder="Religion" required>
                                                        <option value="<?php // echo $religion ?>"><?php // echo $religion ?></option> 
                                                        <option value="" >-- Select Religion --</option>  
                                                        <option value="Christianity">Christianity</option> 
                                                        <option value="Islam">Islam</option> 
                                                        <option value="Traditional">Traditional</option>
                                                    </select>
                                               	</div>
                    							<div class="form-group">
                      								<label for="denomination"  >Denomination</label>
                        							<input type="text" class="form-control" name="denomination" value="<?php //echo $denomination ?>" placeholder="Denomination" required>
                      							</div> -->
                    							<div class="form-group">
                      								<label for="file"  >Upload Picture</label>
                        							<input type="file" name="file" class="form-control" id="file" required>
                      							</div>
                                            <button type="submit" class="btn btn-primary" name="update">Submit</button>
                                    </form>
                                           
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-warning">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" class="collapsed">Step 2: Educational Background</a>
                                        </h4>
                                    </div>
                                    <div id="collapseTwo" class="panel-collapse collapse">
                                        <div class="panel-body">
                                    	<form action="" method="post">
                                    		<div class="form-group">
                                              <label for="school">Name of Institution</label>
                                              <input type="text" class="form-control" name="school" placeholder="Name of Institution">
                                            </div>
                                            <div class="form-group">
                                                <label for="qualification">Qualification</label>
                                                <select class="form-control"  name="qualification" data-placeholder="Qualification">
                                                    <option value="" >-- Select Qualification --</option> 
                                                    <option value="Primary Six Leaving Certificate">Primary Six Leaving Certificate</option>
                                                    <option value="SSCE">SSCE</option>
                                                    <option value="NCE">NCE</option>
                                                    <option value="ND">National Diploma</option>
                                                    <option value="HND">HND</option>
                                                    <option value="B.Eng.">B.Eng.</option>
                                                    <option value="B.Sc.">B.Sc.</option>
                                                    <option value="B.Tech.">B.Tech.</option>
                                                    <option value="B.Edu">B.Edu</option>
                                                    <option value="B.A">B.A</option>
                                                    <option value="B.A.Edu">B.A.Edu</option>
                                                    <option value="B.Agric">B.Agric</option>
                                                    <option value="M.sc.">M.Sc</option>
                                                    <option value="M.A">M.A</option>
                                                    <option value="M.BA">M.BA</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                              <label for="year">Year</label>
                                              <input type="text" class="form-control" name="year"placeholder="Year: 2015-2016">
                                            </div>
                                            	
                    						
                                            <button type="submit" class="btn btn-primary" name="submitEdu">Add</button>
                                            <button type="submit" class="btn btn-default">Reset</button>
                                    </form>
                                    <p>&nbsp;</p>
                                    <div class="panel-body">
                                        <div class="form-group">
                                             <h4>List of Institution</h4>
                                             <table class="table table-striped table-bordered">
                                                <tr>
                                                	<th>S/N</th>
                                                    <th>NAME OF INSTITUTION</th>
                                                    <th>QUALIFICATION</th>
                                                    <th>YEAR</th>
                                                    <th>OPTION</th>
                                                </tr>
									<?php
                               
                                        $key="";
                                        if(isset($_POST['searchtxt']))
                                            $key=$_POST['searchtxt'];
                                        
                                        if($key !="") {
                                            $sqlf=("SElECT * FROM staff_edu WHERE staff_id='{$_SESSION['id']}'");
                                            $result = $conn->query($sqlf); }
                                        else{
                                            $sqlf=("SElECT * FROM staff_edu WHERE staff_id='{$_SESSION['id']}'");
                                        
                                            $result = $conn->query($sqlf);}
                                           
                                        $i=0;
                                      //  while($row=mysql_fetch_array($sqlf)){
                                      while($row = $result->fetch_assoc()) {
                                        $i++;
                                        $color=($i%2==0)?"lightblue":"white"; 
                                    ?>
                                                <tr>
                                                    <td><?php echo $i;?></td>
                                                    <td><?php echo $row['school'];?></td>
                                                    <td><?php echo $row['qualification'];?></td>
                                                    <td><?php echo $row['year'];?></td>
                                                    <td><a href="#">Edit</a> | <a href="#">Delete</a></td>
                                                </tr> 
                                         // <?php }
                                         //?>
                                             </table>

                                        </div>
                                 	</div>
                                        </div>
                                    </div>
                                </div>
                                
                           
                     <div class="panel panel-warning">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree" class="collapsed">Step 3: Professional Qualifications</a>
                                        </h4>
                                    </div>
                                    <div id="collapseThree" class="panel-collapse collapse">
                                        <div class="panel-body">
                                    	<form action="" method="post">
                                    		<div class="form-group">
                                              <label for="school">Name of Body/Organization</label>
                                              <input type="text" class="form-control" name="school" placeholder="Name of Body with Membership Number">
                                            </div>
                                            <div class="form-group">
                                                <label for="Categories">Categories</label>
                                                <select class="form-control"  name="qualification" data-placeholder="Qualification">
                                                    <option value="" >-- Select Categories --</option> 
                                                    
                                                    <option value="Fellow">Fellow</option>
                                                    <option value="Corporate">Corporate</option>
                                                    <option value="Associate">Associate</option>
                                                    
                                                </select>
                                            </div>
                                            <div class="form-group">
                                              <label for="year">Year</label>
                                              <input type="text" class="form-control" name="year"placeholder="Year: 2015-2016">
                                            </div>
                                            	
                    						
                                            <button type="submit" class="btn btn-primary" name="submitProf">Add</button>
                                            <button type="submit" class="btn btn-default">Reset</button>
                                    </form>
                                    <p>&nbsp;</p>
                                    <div class="panel-body">
                                        <div class="form-group">
                                             <h4>List of Institution</h4>
                                             <table class="table table-striped table-bordered">
                                                <tr>
                                                	<th>S/N</th>
                                                    <th>NAME OF Body</th>
                                                    <th>Categories</th>
                                                    <th>YEAR</th>
                                                    <th>OPTION</th>
                                                </tr>
									<?php /*
            
                                        $key="";
                                        if(isset($_POST['searchtxt']))
                                            $key=$_POST['searchtxt'];
                                        
                                        if($key !="") {
                                            $sqlf=("SElECT * FROM staff_prof WHERE staff_id='{$_SESSION['id']}'");
                                            $result = $conn->query($sqlf);}
                                        else{
                                            $sqlf=("SElECT * FROM staff_prof WHERE staff_id='{$_SESSION['id']}'");
                                           $result = $conn->query($sqlf);}
                                            
                                           
                                        $i=0;
                                       // while($row=mysql_fetch_array($sqlf)){
                                       while($row = $result->fetch_assoc()) {
                                        $i++;
                                        $color=($i%2==0)?"lightblue":"white";
                                    ?>
                                                <tr>
                                                    <td><?php echo $i;?></td>
                                                    <td><?php echo $row['school'];?></td>
                                                    <td><?php echo $row['qualification'];?></td>
                                                    <td><?php echo $row['year'];?></td>
                                                    <td><a href="#">Edit</a> | <a href="#">Delete</a></td>
                                                </tr> */
                                          //<?php }
                                          //?>
                                       
                                       
                                       
                                             </table>



<script src="js/jquery.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$('#faculty').change(function(){
		var choose = $('#faculty').val();
		switch (choose){
			case "Pure and Applied Sciences":
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			$('#department').append('<option value="Agricultural Technology">Agricultural Technology</option>');
			$('#department').append('<option value="Bio-chemistry">Bio-chemistry</option>');
			$('#department').append('<option value="Chemistry (Option)">Chemistry (Option)</option>');
			$('#department').append('<option value="Environmental Biology)">Environmental Biology</option>');
			$('#department').append('<option value="Microbiology (Option)">Microbiology (Option)</option>');
			
			$('#department').append('<option value="Science Laboratory Technology">Science Laboratory Technology</option>');
			$('#department').append('<option value="Statistics">Statistics</option>');
			$('#department').append('<option value="Physics with Electronics (Option)">Physics with Electronics (Option)</option>');
			break;
			
			case "Information Communication and Technology":
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			$('#department').append('<option value="Computer Science">Computer Science</option>');
			$('#department').append('<option value="Library and Information Science">Library and Information Science</option>');
			$('#department').append('<option value="Office Technology and Management">Office Technology and Management</option>');
			$('#department').append('<option value="Multimedia Technology">Multimedia Technology</option>');
 			break;
			
			case "Engineering":
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			$('#department').append('<option value="Civil Engineering">Civil Engineering</option>');
			$('#department').append('<option value="Computer Engineering">Computer Engineering</option>');
			$('#department').append('<option value="Electrical Electronic Engineering">Electrical Electronic Engineering</option>');
			$('#department').append('<option value="Mechatronics Engineering">Mechatronics Engineering</option>');
		   $('#department').append('<option value="Mechanical Engineering">Mechanical Engineering</option>');
			break;
			case "Business and Management Sciences":
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			$('#department').append('<option value="Accountancy">Accountancy</option>');
			$('#department').append('<option value="Banking and Finance">Banking and Finance</option>');
			$('#department').append('<option value="Business Administration and Management">Business Administration And Management</option>');
			$('#department').append('<option value="Marketing">Marketing</option>');
			$('#department').append('<option value="Taxation">Taxation</option>');
			break;
			case "Environmental Studies":
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			$('#department').append('<option value="Architectural Technology">Architectural Technology</option>');
			$('#department').append('<option value="Arts and Design">Arts and Design</option>');
			$('#department').append('<option value="Building Technology">Building Technology</option>');
			$('#department').append('<option value="Estate Management">Estate Management</option>');
			
			$('#department').append('<option value="Photography">Photography</option>');
			$('#department').append('<option value="Quantity Surveying">Quantity Surveying</option>');
			$('#department').append('<option value="Surveying And Geo-informatics">Surveying And Geo-informatics</option>');
			$('#department').append('<option value="Urban And Regional Planning">Urban And Regional Planning</option>');
			break;
			default:
			$('#department').empty();
			$('#department').append('<option value="">--select--</option>');
			break;
		}
		
	});
});
</script>



<script type="text/javascript">
$(document).ready(function(){
	$('#state').change(function(){
		var choose = $('#state').val();
		switch (choose){
			case "Abia":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aba North">Aba North</option>');
			$('#lga').append('<option value="Aba South">Aba South</option>');
			$('#lga').append('<option value="Arochukwu">Arochukwu</option>');
			$('#lga').append('<option value="Bende">Bende</option>');
			$('#lga').append('<option value="Ikwuano">Ikwuano</option>');
			$('#lga').append('<option value="Isiala-Ngwa North">Isiala-Ngwa North</option>');
			$('#lga').append('<option value="Isiala-Ngwa South">Isiala-Ngwa South</option>');
			$('#lga').append('<option value="Isuikwato">Isuikwato</option>');
			
			$('#lga').append('<option value="Obi Nwa">Obi Nwa</option>');
			$('#lga').append('<option value="Ohafia">Ohafia</option>');
			$('#lga').append('<option value="Osisioma">Osisioma</option>');
						
			$('#lga').append('<option value="Ngwa">Ngwa</option>');
			$('#lga').append('<option value="Ugwunagbo">Ugwunagbo</option>');
			$('#lga').append('<option value="Ukwa East">Ukwa East</option>');
			$('#lga').append('<option value="Ukwa West">Ukwa West</option>');
												
			$('#lga').append('<option value="Umuahia North">Umuahia North</option>');
			$('#lga').append('<option value="Umuahia South">Umuahia South</option>');
			$('#lga').append('<option value="Umu-Neochi">Umu-Neochi</option>');	
			break;
			
			case "Adamawa":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Demsa">Demsa</option>');
			$('#lga').append('<option value="Fufore">Fufore</option>');
			$('#lga').append('<option value="Ganaye">Ganaye</option>');
			$('#lga').append('<option value="Gireri">Gireri</option>');
			$('#lga').append('<option value="Gombi">Gombi</option>');
			$('#lga').append('<option value="Guyuk">Guyuk</option>');
			$('#lga').append('<option value="Hong">Hong</option>');
			$('#lga').append('<option value="Jada">Jada</option>');
			
			$('#lga').append('<option value="Lamurde">Lamurde</option>');
			$('#lga').append('<option value="Madagali">Madagali</option>');
			$('#lga').append('<option value="Maiha">Maiha</option>');
						
			$('#lga').append('<option value="Mayo-Belwa">Mayo-Belwa</option>');
			$('#lga').append('<option value="Michika">Michika</option>');
			$('#lga').append('<option value="Mubi North">Mubi North</option>');
			$('#lga').append('<option value="Mubi South">Mubi South</option>');
												
			$('#lga').append('<option value="Numan">Numan</option>');
			$('#lga').append('<option value="Shelleng">Shelleng</option>');
			$('#lga').append('<option value="Song">Song</option>');	
			$('#lga').append('<option value="Toungo">Toungo</option>');
			$('#lga').append('<option value="Yola North">Yola North</option>');
			$('#lga').append('<option value="Yola South">Yola South</option>');	
			break;
		
		case "AkwaIbom":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Abak">Abak</option>');
			$('#lga').append('<option value="Eastern Obolo">Eastern Obolo</option>');
			$('#lga').append('<option value="Eket">Eket</option>');
			$('#lga').append('<option value="Esit Eket">Esit Eket</option>');
			$('#lga').append('<option value="Essien Udim">Essien Udim</option>');
			$('#lga').append('<option value="Etim Ekpo">Etim Ekpo</option>');
			$('#lga').append('<option value="Etinan">Etinan</option>');
			$('#lga').append('<option value="Ibeno">Ibeno</option>');
			
			$('#lga').append('<option value="Ibesikpo Asutan">Ibesikpo Asutan</option>');
			$('#lga').append('<option value="Ibiono Ibom">Ibiono Ibom</option>');
			$('#lga').append('<option value="Ika">Ika</option>');
						
			$('#lga').append('<option value="Ikono">Ikono</option>');
			$('#lga').append('<option value="Ikot Abasi">Ikot Abasi</option>');
			$('#lga').append('<option value="Ikot Ekpene">Ikot Ekpene</option>');
			$('#lga').append('<option value="Ini">Ini</option>');
												
			$('#lga').append('<option value="Itu">Itu</option>');
			$('#lga').append('<option value="Mbo">Mbo</option>');
			$('#lga').append('<option value="Mkpat Enin">Mkpat Enin</option>');	
			$('#lga').append('<option value="Nsit Atai">Nsit Atai</option>');
			$('#lga').append('<option value="Nsit Ibom">Nsit Ibom</option>');
			$('#lga').append('<option value="Nsit Ubium">Nsit Ubium</option>');	
			
			$('#lga').append('<option value="Obot Akara">Obot Akara</option>');
			$('#lga').append('<option value="Okobo">Okobo</option>');
			$('#lga').append('<option value="Onna">Onna</option>');	
			$('#lga').append('<option value="Oron">Oron</option>');
			$('#lga').append('<option value="Oruk Anam">Oruk Anam</option>');
			$('#lga').append('<option value="Udung Uko">Udung Uko</option>');	
			
			$('#lga').append('<option value="Ukanafun">Ukanafun</option>');	
			$('#lga').append('<option value="Uruan">Uruan</option>');
			$('#lga').append('<option value="Urue-Offong/Oruko">Urue-Offong/Oruko</option>');
			$('#lga').append('<option value="Uyo">Uyo</option>');	
			break;
			
		case "Anambra":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aguata">Aguata</option>');
			$('#lga').append('<option value="Anambra East">Anambra East</option>');
			$('#lga').append('<option value="Anambra West">Anambra West</option>');
			$('#lga').append('<option value="Anaocha">Anaocha</option>');
			$('#lga').append('<option value="Awka North">Awka North</option>');
			$('#lga').append('<option value="Awka South">Awka South</option>');
			$('#lga').append('<option value="Ayamelum">Ayamelum</option>');
			$('#lga').append('<option value="Dunukofia">Dunukofia</option>');
			
			$('#lga').append('<option value="Ekwusigo">Ekwusigo</option>');
			$('#lga').append('<option value="Idemili North">Idemili North</option>');
			$('#lga').append('<option value="Idemili south">Idemili south</option>');
						
			$('#lga').append('<option value="Ihiala">Ihiala</option>');
			$('#lga').append('<option value="Njikoka">Njikoka</option>');
			$('#lga').append('<option value="Nnewi North">Nnewi North</option>');
			$('#lga').append('<option value="Nnewi South">Nnewi South</option>');
												
			$('#lga').append('<option value="Ogbaru">Ogbaru</option>');
			$('#lga').append('<option value="Onitsha North">Onitsha North</option>');
			$('#lga').append('<option value="Onitsha South">Onitsha South</option>');	
			$('#lga').append('<option value="Orumba North">Orumba North</option>');
			$('#lga').append('<option value="Orumba South">Orumba South</option>');
			$('#lga').append('<option value="Oyi">Oyi</option>');	
			break;
	
	case "Bauchi":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Alkaleri">Alkaleri</option>');
			$('#lga').append('<option value="Bauchi">Bauchi</option>');
			$('#lga').append('<option value="Bogoro">Bogoro</option>');
			$('#lga').append('<option value="Damban">Damban</option>');
			$('#lga').append('<option value="Darazo">Darazo</option>');
			$('#lga').append('<option value="Dass">Dass</option>');
			$('#lga').append('<option value="Ganjuwa">Ganjuwa</option>');
			$('#lga').append('<option value="Giade">Giade</option>');
			
			$('#lga').append('<option value="Itas/Gadau">Itas/Gadau</option>');
			$('#lga').append('<option value="Jama are">Jama are</option>');
			$('#lga').append('<option value="Katagum">Katagum</option>');
						
			$('#lga').append('<option value="Kirfi">Kirfi</option>');
			$('#lga').append('<option value="Misau">Misau</option>');
			$('#lga').append('<option value="Ningi">Ningi</option>');
			$('#lga').append('<option value="Shira">Shira</option>');
												
			$('#lga').append('<option value="Tafawa-Balewa">Tafawa-Balewa</option>');
			$('#lga').append('<option value="Toro">Toro</option>');
			$('#lga').append('<option value="Warji">Warji</option>');	
			$('#lga').append('<option value="Zaki">Zaki</option>');
			 
			break;
		case "Bayelsa":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Brass">Brass</option>');
			$('#lga').append('<option value="Ekeremor">Ekeremor</option>');
			$('#lga').append('<option value="Kolokuma/Opokuma">Kolokuma/Opokuma</option>');
			$('#lga').append('<option value="Nembe">Nembe</option>');
			$('#lga').append('<option value="Ogbia">Ogbia</option>');
			$('#lga').append('<option value="Sagbama">Sagbama</option>');
			$('#lga').append('<option value="Southern Jaw">Southern Jaw</option>');
			$('#lga').append('<option value="Yenegoa">Yenegoa</option>');	
			break;	
			
			
			case "Anambra":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aguata">Aguata</option>');
			$('#lga').append('<option value="Anambra East">Anambra East</option>');
			$('#lga').append('<option value="Anambra West">Anambra West</option>');
			$('#lga').append('<option value="Anaocha">Anaocha</option>');
			$('#lga').append('<option value="Awka North">Awka North</option>');
			$('#lga').append('<option value="Awka South">Awka South</option>');
			$('#lga').append('<option value="Ayamelum">Ayamelum</option>');
			$('#lga').append('<option value="Dunukofia">Dunukofia</option>');
			
			$('#lga').append('<option value="Ekwusigo">Ekwusigo</option>');
			$('#lga').append('<option value="Idemili North">Idemili North</option>');
			$('#lga').append('<option value="Idemili south">Idemili south</option>');
						
			$('#lga').append('<option value="Ihiala">Ihiala</option>');
			$('#lga').append('<option value="Njikoka">Njikoka</option>');
			$('#lga').append('<option value="Nnewi North">Nnewi North</option>');
			$('#lga').append('<option value="Nnewi South">Nnewi South</option>');
												
			$('#lga').append('<option value="Ogbaru">Ogbaru</option>');
			$('#lga').append('<option value="Onitsha North">Onitsha North</option>');
			$('#lga').append('<option value="Onitsha South">Onitsha South</option>');	
			$('#lga').append('<option value="Orumba North">Orumba North</option>');
			$('#lga').append('<option value="Orumba South">Orumba South</option>');
			$('#lga').append('<option value="Oyi">Oyi</option>');	
			break;
	
	case "Benue":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Ado">Ado</option>');
			$('#lga').append('<option value="Agatu">Agatu</option>');
			$('#lga').append('<option value="Apa">Apa</option>');
			$('#lga').append('<option value="Buruku">Buruku</option>');
			$('#lga').append('<option value="Gboko">Gboko</option>');
			$('#lga').append('<option value="Guma">Guma</option>');
			$('#lga').append('<option value="Gwer East">Gwer East</option>');
			$('#lga').append('<option value="Gwer West">Gwer West</option>');
			
			$('#lga').append('<option value="Katsina-Ala">Katsina-Ala</option>');
			$('#lga').append('<option value="Konshisha">Konshisha</option>');
			$('#lga').append('<option value="Kwande">Kwande</option>');
						
			$('#lga').append('<option value="Logo">Logo</option>');
			$('#lga').append('<option value="Makurdi">Makurdi</option>');
			$('#lga').append('<option value="Obi">Obi</option>');
			$('#lga').append('<option value="Ogbadibo">Ogbadibo</option>');
												
			$('#lga').append('<option value="Oju">Oju</option>');
			$('#lga').append('<option value="Okpokwu">Okpokwu</option>');
			$('#lga').append('<option value="Ohimini">Ohimini</option>');	
			$('#lga').append('<option value="Oturkpo">Oturkpo</option>');
			
			$('#lga').append('<option value="Tarka">Tarka</option>');
			$('#lga').append('<option value="Ukum">Ukum</option>');
			$('#lga').append('<option value="Ushongo">Ushongo</option>');	
			$('#lga').append('<option value="Vandeikya">Vandeikya</option>');
			 
			break;
	
	case "Cross River":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Akpabuyo">Akpabuyo</option>');
			$('#lga').append('<option value="Odukpani">Odukpani</option>');
			$('#lga').append('<option value="Akamkpa">Akamkpa</option>');
			$('#lga').append('<option value="Biase">Biase</option>');
			$('#lga').append('<option value="Abi">Abi</option>');
			$('#lga').append('<option value="Ikom">Ikom</option>');
			$('#lga').append('<option value="Yarkur">Yarkur</option>');
			$('#lga').append('<option value="Odubra">Odubra</option>');
			
			$('#lga').append('<option value="Boki">Boki</option>');
			$('#lga').append('<option value="Ogoja">Ogoja</option>');
			$('#lga').append('<option value="Yala">Yala</option>');
						
			$('#lga').append('<option value="Obanliku">Obanliku</option>');
			$('#lga').append('<option value="Obudu">Obudu</option>');
			$('#lga').append('<option value="Calabar South">Calabar South</option>');
			$('#lga').append('<option value="Etung">Etung</option>');
												
			$('#lga').append('<option value="Bekwara">Bekwara</option>');
			$('#lga').append('<option value="Bakassi">Bakassi</option>');
			$('#lga').append('<option value="Calabar Municipality">Calabar Municipality</option>');	
			 
			 
			break;
			
			
		case "Borno":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Abadam">Abadam</option>');
			$('#lga').append('<option value="Askira/Uba">Askira/Uba</option>');
			$('#lga').append('<option value="Bama">Bama</option>');
			$('#lga').append('<option value="Bayo">Bayo</option>');
			$('#lga').append('<option value="Biu">Biu</option>');
			$('#lga').append('<option value="Chibok">Chibok</option>');
			$('#lga').append('<option value="Damboa">Damboa</option>');
			$('#lga').append('<option value="Dikwa">Dikwa</option>');
			
			$('#lga').append('<option value="Gubio">Gubio</option>');
			$('#lga').append('<option value="Guzamala">Guzamala</option>');
			$('#lga').append('<option value="Gwoza">Gwoza</option>');
						
			$('#lga').append('<option value="Hawul">Hawul</option>');
			$('#lga').append('<option value="Jere">Jere</option>');
			$('#lga').append('<option value="Kaga">Kaga</option>');
			$('#lga').append('<option value="Kala/Balge">Kala/Balge</option>');
												
			$('#lga').append('<option value="Konduga">Konduga</option>');
			$('#lga').append('<option value="Kukawa">Kukawa</option>');
			$('#lga').append('<option value="Kwaya Kusar">Kwaya Kusar</option>');	
			$('#lga').append('<option value="Mafa">Mafa</option>');
			
			$('#lga').append('<option value="Magumeri">Magumeri</option>');
			$('#lga').append('<option value="Maiduguri">Maiduguri</option>');
			$('#lga').append('<option value="Marte">Marte</option>');	
			$('#lga').append('<option value="Mobbar">Mobbar</option>');
			
			$('#lga').append('<option value="Monguno">Monguno</option>');
			$('#lga').append('<option value="Ngala">Ngala</option>');
			$('#lga').append('<option value="Nganzai">Nganzai</option>');	
			$('#lga').append('<option value="Shani">Shani</option>');
			break;
	
	case "Delta":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Oshimili">Oshimili</option>');
			$('#lga').append('<option value="Aniocha">Aniocha</option>');
			$('#lga').append('<option value="Aniocha South">Aniocha South</option>');
			$('#lga').append('<option value="Ika South">Ika South</option>');
			$('#lga').append('<option value="Ika North-East">Ika North-East</option>');
			$('#lga').append('<option value="Ndokwa West">Ndokwa West</option>');
			$('#lga').append('<option value="Ndokwa East">Ndokwa East</option>');
			$('#lga').append('<option value="Isoko south">Isoko south</option>');
			
			$('#lga').append('<option value="Isoko North">Isoko North</option>');
			$('#lga').append('<option value="Bomadi">Bomadi</option>');
			$('#lga').append('<option value="Burutu">Burutu</option>');
						
			$('#lga').append('<option value="Ughelli South">Ughelli South</option>');
			$('#lga').append('<option value="Ughelli North">Ughelli North</option>');
			$('#lga').append('<option value="Ethiope West">Ethiope West</option>');
			$('#lga').append('<option value="Ethiope East">Ethiope East</option>');
												
			$('#lga').append('<option value="Sapele">Sapele</option>');
			$('#lga').append('<option value="Okpe">Okpe</option>');
			$('#lga').append('<option value="Warri North">Warri North</option>');	
			$('#lga').append('<option value="Warri South">Warri South</option>');
			
			$('#lga').append('<option value="Uvwie">Uvwie</option>');
			$('#lga').append('<option value="Udu">Udu</option>');
			$('#lga').append('<option value="Warri Central">Warri Central</option>');	
			$('#lga').append('<option value="Ukwani">Ukwani</option>');
			
			$('#lga').append('<option value="Oshimili North">Oshimili North</option>');
			$('#lga').append('<option value="Patani">Patani</option>');
		 
			break;
				
		
		case "Ebonyi":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Afikpo South">Afikpo South</option>');
			$('#lga').append('<option value="Afikpo North">Afikpo North</option>');
			$('#lga').append('<option value="Onicha">Onicha</option>');
			$('#lga').append('<option value="Ohaozara">Ohaozara</option>');
			$('#lga').append('<option value="Abakaliki">Abakaliki</option>');
			$('#lga').append('<option value="Ishielu">Ishielu</option>');
			$('#lga').append('<option value="lkwo">lkwo</option>');
			$('#lga').append('<option value="Ezza">Ezza</option>');
			
			$('#lga').append('<option value="Ezza South">Ezza South</option>');
			$('#lga').append('<option value="Ohaukwu">Ohaukwu</option>');
			$('#lga').append('<option value="Ebonyi">Ebonyi</option>');
						
			$('#lga').append('<option value="Ivo">Ivo</option>');
			 
			break;
			
			
			
		case "Enugu":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Enugu South">Enugu South</option>');
			$('#lga').append('<option value="Igbo-Eze South">Igbo-Eze South</option>');
			$('#lga').append('<option value="Enugu North">Enugu North</option>');
			$('#lga').append('<option value="Nkanu">Nkanu</option>');
			$('#lga').append('<option value="Udi Agwu">Udi Agwu</option>');
			$('#lga').append('<option value="Oji-River">Oji-River</option>');
			$('#lga').append('<option value="Ezeagu">Ezeagu</option>');
			$('#lga').append('<option value="IgboEze North">IgboEze North</option>');
			
			$('#lga').append('<option value="Isi-Uzo">Isi-Uzo</option>');
			$('#lga').append('<option value="Nsukka">Nsukka</option>');
			$('#lga').append('<option value="Igbo-Ekiti">Igbo-Ekiti</option>');
						
			$('#lga').append('<option value="Uzo-Uwani">Uzo-Uwani</option>');
			$('#lga').append('<option value="Enugu East">Enugu East</option>');
			$('#lga').append('<option value="Aninri">Aninri</option>');
			$('#lga').append('<option value="Nkanu East">Nkanu East</option>');
												
			$('#lga').append('<option value="Udenu">Udenu</option>');
			 
			break;
	
		case "Edo":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Esan North-East">Esan North-East</option>');
			$('#lga').append('<option value="Esan Central">Esan Central</option>');
			$('#lga').append('<option value="Esan West">Esan West</option>');
			$('#lga').append('<option value="Egor">Egor</option>');
			$('#lga').append('<option value="Ukpoba">Ukpoba</option>');
			$('#lga').append('<option value="Central">Central</option>');
			$('#lga').append('<option value="Etsako Central">Etsako Central</option>');
			$('#lga').append('<option value="Igueben">Igueben</option>');
			
			$('#lga').append('<option value="Oredo">Oredo</option>');
			$('#lga').append('<option value="Ovia SouthWest">Ovia SouthWest</option>');
			$('#lga').append('<option value="Ovia South-East">Ovia South-East</option>');
						
			$('#lga').append('<option value="Orhionwon">Orhionwon</option>');
			$('#lga').append('<option value="Uhunmwondet">Uhunmwonde</option>');
			$('#lga').append('<option value="Etsako East">Etsako East</option>');
			$('#lga').append('<option value="Esan South-East">Esan South-East</option>');
												
	 
			 
			break;
	
	
		case "Ekiti":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Ado">Ado</option>');
			$('#lga').append('<option value="Ekiti-East">Ekiti-East</option>');
			$('#lga').append('<option value="Ekiti-West">Ekiti-West</option>');
			$('#lga').append('<option value="Emure/Ise/Orun">Emure/Ise/Orun</option>');
			$('#lga').append('<option value="Ekiti South-West">Ekiti South-West</option>');
			$('#lga').append('<option value="Ikere Ekiti">Ikere Ekiti</option>');
			$('#lga').append('<option value="Irepodun">Irepodun</option>');
			$('#lga').append('<option value="Ijero">Ijero</option>');
			
			$('#lga').append('<option value="Ido/Osi">Ido/Osi</option>');
			$('#lga').append('<option value="Oye">Oye</option>');
			$('#lga').append('<option value="Ikole">Ikole</option>');
						
			$('#lga').append('<option value="Moba">Moba</option>');
			$('#lga').append('<option value="Gbonyin">Gbonyin/option>');
			$('#lga').append('<option value="Efon">Efon</option>');
			$('#lga').append('<option value="Ise/Orun">Ise/Orun</option>');
			$('#lga').append('<option value="Ilejemeje">Ilejemeje</option>');
		 
			break;
	
	case "FCT":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Abaji">Abaji</option>');
			$('#lga').append('<option value="Abuja Municipal">Abuja Municipal</option>');
			$('#lga').append('<option value="Bwari">Bwari</option>');
			$('#lga').append('<option value="Gwagwalada">Gwagwalada</option>');
			$('#lga').append('<option value="Kuje">Kuje</option>');
			$('#lga').append('<option value="Kwali">Kwali</option>');
			 
			break;
	
	
	case "Gombe":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Akko">Akko</option>');
			$('#lga').append('<option value="Balanga">Balanga</option>');
			$('#lga').append('<option value="Billiri">Billiri</option>');
			$('#lga').append('<option value="Dukku">Dukku</option>');
			$('#lga').append('<option value="Kaltungo">Kaltungo</option>');
			$('#lga').append('<option value="Kwami">Kwami</option>');
			$('#lga').append('<option value="Shomgom">Shomgom</option>');
			$('#lga').append('<option value="Funakaye">Funakaye</option>');
			
			$('#lga').append('<option value="Gombe">Gombe</option>');
			$('#lga').append('<option value="Nafada/Bajoga">Nafada/Bajoga</option>');
			$('#lga').append('<option value="Yamaltu/Delta">Yamaltu/Delta</option>');
						
			 
		 
			break;
	
	
		case "Imo":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aboh-Mbaise">Aboh-Mbaise</option>');
			$('#lga').append('<option value="Ahiazu-Mbaise">Ahiazu-Mbaise</option>');
			$('#lga').append('<option value="Ehime-Mbano">Ehime-Mbano</option>');
			$('#lga').append('<option value="Ezinihitte">Ezinihitte</option>');
			$('#lga').append('<option value="Ideato North">Ideato North</option>');
			$('#lga').append('<option value="Ideato South">Ideato South</option>');
			$('#lga').append('<option value="Ihitte/Uboma">Ihitte/Uboma</option>');
			$('#lga').append('<option value="Ikeduru">Ikeduru</option>');
			
			$('#lga').append('<option value="Isiala Mbano">Isiala Mbano</option>');
			$('#lga').append('<option value="Isu">Isu</option>');
			$('#lga').append('<option value="Mbaitoli">Mbaitoli</option>');
						
			$('#lga').append('<option value="Ngor-Okpala">Ngor-Okpala</option>');
			$('#lga').append('<option value="Njaba">Njaba</option>');
			$('#lga').append('<option value="Nwangele">Nwangele</option>');
			$('#lga').append('<option value="Nkwerre">Nkwerre</option>');
			$('#lga').append('<option value="Obowo">Obowo</option>');
			
			$('#lga').append('<option value="Oguta">Oguta</option>');
			$('#lga').append('<option value="Ohaji/Egbema">Ohaji/Egbema</option>');
			$('#lga').append('<option value="Okigwe">Okigwe</option>');
			$('#lga').append('<option value="Orlu">Orlu</option>');
			$('#lga').append('<option value="Orsu">Orsu</option>');
			
			$('#lga').append('<option value="Oru East">Oru East</option>');
			$('#lga').append('<option value="Oru West">Oru West</option>');
			$('#lga').append('<option value="Owerri-Municipal">Owerri-Municipal</option>');
			$('#lga').append('<option value="Owerri North">Owerri North</option>');
			$('#lga').append('<option value="Owerri West">Owerri West</option>');
		 
			break;
	
	case "Jigawa":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Auyo">Auyoe</option>');
			$('#lga').append('<option value="Babura">Babura</option>');
			$('#lga').append('<option value="Birni Kudu">Birni Kudu</option>');
			$('#lga').append('<option value="Biriniwa">Biriniwa</option>');
			$('#lga').append('<option value="Buji">Buji</option>');
			$('#lga').append('<option value="Dutse">Dutse</option>');
			$('#lga').append('<option value="Gagarawa">Gagarawa</option>');
			$('#lga').append('<option value="Garki">Garki</option>');
			
			$('#lga').append('<option value="Gumel">Gumel</option>');
			$('#lga').append('<option value="Guri">Guri</option>');
			$('#lga').append('<option value="Gwaram">Gwaram</option>');
						
			$('#lga').append('<option value="Gwiwa">Gwiwa</option>');
			$('#lga').append('<option value="Hadejia">Hadejia</option>');
			$('#lga').append('<option value="Jahun">Jahun</option>');
			$('#lga').append('<option value="Kafin Hausa">Kafin Hausa</option>');
			$('#lga').append('<option value="Kaugama Kazaure">Kaugama Kazaure</option>');
			
			$('#lga').append('<option value="Kiri Kasamma">Kiri Kasamma</option>');
			$('#lga').append('<option value="Kiyawa">Kiyawa</option>');
			$('#lga').append('<option value="Maigatari">Maigatari</option>');
			$('#lga').append('<option value="Malam Madori">Malam Madori</option>');
			$('#lga').append('<option value="Miga">Miga</option>');
			
			$('#lga').append('<option value="Ringim">Ringim</option>');
			$('#lga').append('<option value="Roni">Roni</option>');
			$('#lga').append('<option value="Sule-Tankarkar">Sule-Tankarkar</option>');
			$('#lga').append('<option value="Taura">Taura</option>');
			$('#lga').append('<option value="Yankwashi">Yankwashi</option>');
		 
			break;
	
		case "Kaduna":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Birni-Gwari">Birni-Gwari</option>');
			$('#lga').append('<option value="Chikun">Chikun</option>');
			$('#lga').append('<option value="Giwa">Giwa</option>');
			$('#lga').append('<option value="Igabi">Igabi</option>');
			$('#lga').append('<option value="Ikara">Ikara</option>');
			$('#lga').append('<option value="jaba">jaba</option>');
			$('#lga').append('<option value="Jemaa">Jemaa</option>');
			$('#lga').append('<option value="Kachia">Kachia</option>');
			
			$('#lga').append('<option value="Kaduna North">Kaduna North</option>');
			$('#lga').append('<option value="Kaduna South">Kaduna South</option>');
			$('#lga').append('<option value="Kagarko">Kagarko</option>');
						
			$('#lga').append('<option value="Kajuru">Kajuru</option>');
			$('#lga').append('<option value="Kaura">Kaura</option>');
			$('#lga').append('<option value="Kauru">Kauru</option>');
			$('#lga').append('<option value="Kubau">Kubau</option>');
			$('#lga').append('<option value="Kudan">Kudan</option>');
			
			$('#lga').append('<option value="Lere">Lere</option>');
			$('#lga').append('<option value="Makarfi">Makarfi</option>');
			$('#lga').append('<option value="Sabon-Gari">Sabon-Gari</option>');
			$('#lga').append('<option value="Sanga">Sanga</option>');
			$('#lga').append('<option value="Soba">Soba</option>');
			
			$('#lga').append('<option value="Zango-Kataf">Zango-Kataf</option>');
			$('#lga').append('<option value="Zaria">Zaria</option>');
			
			break;
	
		case "Kano":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Ajingi">Ajingi</option>');
			$('#lga').append('<option value="Albasu">Albasu</option>');
			$('#lga').append('<option value="Bagwai">Bagwai</option>');
			$('#lga').append('<option value="Bebeji">Bebeji</option>');
			$('#lga').append('<option value="Bichi">Bichi</option>');
			$('#lga').append('<option value="Bunkure">Bunkure</option>');
			$('#lga').append('<option value="Dala">Dala</option>');
			$('#lga').append('<option value="Dambatta">Dambatta</option>');
			
			$('#lga').append('<option value="Dawakin Kudu">Dawakin Kudu</option>');
			$('#lga').append('<option value="Dawakin Tofa">Dawakin Tofa</option>');
			$('#lga').append('<option value="Doguwa">Doguwa</option>');
						
			$('#lga').append('<option value="Fagge">Fagge</option>');
			$('#lga').append('<option value="Gabasawa">Gabasawa</option>');
			$('#lga').append('<option value="Garko">Garko</option>');
			$('#lga').append('<option value="Garum">Garum</option>');
			$('#lga').append('<option value="Mallam">Mallam</option>');
			
			$('#lga').append('<option value="Gaya">Gaya</option>');
			$('#lga').append('<option value="Gezawa">Gezawa</option>');
			$('#lga').append('<option value="Gwale">Gwale</option>');
			$('#lga').append('<option value="Gwarzo">Gwarzo</option>');
			$('#lga').append('<option value="Kabo">Kabo</option>');
			
			$('#lga').append('<option value="Kano Municipal">Kano Municipal</option>');
			$('#lga').append('<option value="Karaye">Karaye</option>');
			$('#lga').append('<option value="Kibiya">Kibiya</option>');
			$('#lga').append('<option value="Kiru">Kiru</option>');
			$('#lga').append('<option value="kumbotso">kumbotso</option>');
			
			$('#lga').append('<option value="Kunchi">Kunchi</option>');
			$('#lga').append('<option value="Kura">Kura</option>');
			$('#lga').append('<option value="Madobi">Madobi</option>');
			$('#lga').append('<option value="Makoda">Makoda</option>');
			$('#lga').append('<option value="Minjibir">Minjibir</option>');
			
			$('#lga').append('<option value="Nasarawa">Nasarawa</option>');
			$('#lga').append('<option value="Rano">Rano</option>');
			$('#lga').append('<option value="Rimin Gado">Rimin Gado</option>');
			$('#lga').append('<option value="Rogo">Rogo</option>');
			$('#lga').append('<option value="Shanono">Shanono</option>');
		 
		 
		  $('#lga').append('<option value="Sumaila">Sumaila</option>');
			$('#lga').append('<option value="Takali">Takali</option>');
			$('#lga').append('<option value="Tarauni">Tarauni</option>');
			$('#lga').append('<option value="Tofa">Tofa</option>');
			$('#lga').append('<option value="Tsanyawa">Tsanyawa</option>');
			
			$('#lga').append('<option value="Tudun Wada">Tudun Wada</option>');
			$('#lga').append('<option value="Ungogo">Ungogo</option>');
			$('#lga').append('<option value="Warawa">Warawa</option>');
			$('#lga').append('<option value="Wudil">Wudil</option>');
		
			break;
	
	case "Katsina":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Bakori">Bakori</option>');
			$('#lga').append('<option value="Batagarawa">Batagarawa</option>');
			$('#lga').append('<option value="Batsari">Batsari</option>');
			$('#lga').append('<option value="Baure">Baure</option>');
			$('#lga').append('<option value="Bindawa">Bindawa</option>');
			$('#lga').append('<option value="Charanchi">Charanchi</option>');
			$('#lga').append('<option value="Dandume">Dandume</option>');
			$('#lga').append('<option value="Danja">Danja</option>');
			
			$('#lga').append('<option value="Dan Musa">Dan Musa</option>');
			$('#lga').append('<option value="Daura">Daura</option>');
			$('#lga').append('<option value="Dutsi">Dutsi</option>');
						
			$('#lga').append('<option value="Dutsin-Ma">Dutsin-Ma</option>');
			$('#lga').append('<option value="Faskari">Faskari</option>');
			$('#lga').append('<option value="Funtua">Funtua</option>');
			$('#lga').append('<option value="Ingawa">Ingawa</option>');
			$('#lga').append('<option value="Jibia">Jibia</option>');
			
			$('#lga').append('<option value="Kafur">Kafur</option>');
			$('#lga').append('<option value="Kaita">Kaita</option>');
			$('#lga').append('<option value="Kankara">Kankara</option>');
			$('#lga').append('<option value="Kankia">Kankia</option>');
			$('#lga').append('<option value="Katsina">Katsina</option>');
			
			$('#lga').append('<option value="Kurfi">Kurfi</option>');
			$('#lga').append('<option value="Kusada">Kusada</option>');
			$('#lga').append('<option value="Mai Adua">Mai Adua</option>');
			$('#lga').append('<option value="Malumfashi">Malumfashi</option>');
			$('#lga').append('<option value="Mani">Mani</option>');
			
			$('#lga').append('<option value="Mashi">Mashi</option>');
			$('#lga').append('<option value="Matazuu">Matazuu</option>');
			$('#lga').append('<option value="Musawa">Musawa</option>');
			$('#lga').append('<option value="Rimi">Rimi</option>');
			$('#lga').append('<option value="Sabuwa">Sabuwa</option>');
			
			$('#lga').append('<option value="Safana">Safana</option>');
			$('#lga').append('<option value="Sandamu">Sandamu</option>');
			$('#lga').append('<option value="Zango">Zango</option>');
			 
		 
			break;
			
			
		case "Kebbi":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aleiro">Aleiro</option>');
			$('#lga').append('<option value="Arewa-Dandi">Arewa-Dandi</option>');
			$('#lga').append('<option value="Argungu">Argungu</option>');
			$('#lga').append('<option value="Augie">Augie</option>');
			$('#lga').append('<option value="Bagudo">Bagudo</option>');
			$('#lga').append('<option value="Birnin Kebbi">Birnin Kebbi</option>');
			$('#lga').append('<option value="Bunza">Bunza</option>');
			$('#lga').append('<option value="Dandi">Dandi</option>');
			
			$('#lga').append('<option value="Fakai">Fakai</option>');
			$('#lga').append('<option value="Gwandu">Gwandu</option>');
			$('#lga').append('<option value="Jega">Jega</option>');
						
			$('#lga').append('<option value="Kalgo">Kalgo</option>');
			$('#lga').append('<option value="Koko/Besse">Koko/Besse</option>');
			$('#lga').append('<option value="Maiyama">Maiyama</option>');
			$('#lga').append('<option value="Ngaski">Ngaski</option>');
			$('#lga').append('<option value="Sakaba">Sakaba</option>');
			
			$('#lga').append('<option value="Shanga">Shanga</option>');
			$('#lga').append('<option value="Suru">Suru</option>');
			$('#lga').append('<option value="Wasagu/Danko">Wasagu/Danko</option>');
			$('#lga').append('<option value="Yauri">Yauri</option>');
			$('#lga').append('<option value="Zuru">Zuru</option>');
			
			 
			 
		 
			break;
	
	
		
		case "Kogi":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Adavi">Adavi</option>');
			$('#lga').append('<option value="Ajaokuta">Ajaokuta</option>');
			$('#lga').append('<option value="Ankpa">Ankpa</option>');
			$('#lga').append('<option value="Bassa">Bassa</option>');
			$('#lga').append('<option value="Dekina">Dekina</option>');
			$('#lga').append('<option value="Ibaji">Ibaji</option>');
			$('#lga').append('<option value="Idah">Idah</option>');
			$('#lga').append('<option value="Igalamela-Odolu">Igalamela-Odolu</option>');
			
			$('#lga').append('<option value="Ijumu">Ijumu</option>');
			$('#lga').append('<option value="Kabba/Bunu">Kabba/Bunu</option>');
			$('#lga').append('<option value="Kogi">Kogi</option>');
						
			$('#lga').append('<option value="Lokoja">Lokoja</option>');
			$('#lga').append('<option value="Mopa-Muro">Mopa-Muro</option>');
			$('#lga').append('<option value="Ofu">Ofu</option>');
			$('#lga').append('<option value="Ogori/Mangongo">Ogori/Mangongo</option>');
			$('#lga').append('<option value="Okehi">Okehi</option>');
			
			$('#lga').append('<option value="Okene">Okene</option>');
			$('#lga').append('<option value="Olamabolo">Olamabolo</option>');
			$('#lga').append('<option value="Omala">Omala</option>');
			$('#lga').append('<option value="Yagba East">Yagba East</option>');
			$('#lga').append('<option value="Yagba West">Yagba West</option>');
		 
			break;
	
			case "Kwara":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Asa">Asa</option>');
			$('#lga').append('<option value="Baruten">Baruten</option>');
			$('#lga').append('<option value="Edu">Edu</option>');
			$('#lga').append('<option value="Ekiti">Ekiti</option>');
			$('#lga').append('<option value="Ifelodun">Ifelodun</option>');
			$('#lga').append('<option value="Ilorin East">Ilorin East</option>');
			$('#lga').append('<option value="Ilorin West">Ilorin West</option>');
			$('#lga').append('<option value="Irepodun">Irepodun</option>');
			
			$('#lga').append('<option value="Isin">Isin</option>');
			$('#lga').append('<option value="Kaiama">Kaiama</option>');
			$('#lga').append('<option value="Moro">Moro</option>');
						
			$('#lga').append('<option value="Offa">Offa</option>');
			$('#lga').append('<option value="Oke-Ero">Oke-Ero</option>');
			$('#lga').append('<option value="Oyun">Oyun</option>');
			$('#lga').append('<option value="Pategi">Pategi</option>');
			 
			break;
	
	case "Lagos":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Agege">Agege</option>');
			$('#lga').append('<option value="Ajeromi-Ifelodun">Ajeromi-Ifelodun</option>');
			$('#lga').append('<option value="Alimosho">Alimosho</option>');
			$('#lga').append('<option value="Amuwo-Odofin">Amuwo-Odofin</option>');
			$('#lga').append('<option value="Apapa">Apapa</option>');
			$('#lga').append('<option value="Badagry">Badagry</option>');
			$('#lga').append('<option value="Epe">Epe</option>');
			$('#lga').append('<option value="Eti-Osa">Eti-Osa</option>');
			
			$('#lga').append('<option value="Ibeju/Lekki">Ibeju/Lekki</option>');
			$('#lga').append('<option value="Ifako-Ijaye">Ifako-Ijaye</option>');
			$('#lga').append('<option value="Ikeja">Ikeja</option>');
						
			$('#lga').append('<option value="Ikorodu">Ikorodu</option>');
			$('#lga').append('<option value="Kosofe">Kosofe</option>');
			$('#lga').append('<option value="Lagos Island">Lagos Island</option>');
			$('#lga').append('<option value="Lagos Mainland">Lagos Mainland</option>');
			$('#lga').append('<option value="Mushin">Mushin</option>');
			
			$('#lga').append('<option value="Ojo">Ojo</option>');
			$('#lga').append('<option value="Oshodi-Isolo">Oshodi-Isolo</option>');
			$('#lga').append('<option value="Shomolu">Shomolu</option>');
			$('#lga').append('<option value="Surulere">Surulere</option>');
			
			break;
			
			
		case "Nasarawa":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Akwanga">Akwanga</option>');
			$('#lga').append('<option value="Awe">Awe</option>');
			$('#lga').append('<option value="Doma">Doma</option>');
			$('#lga').append('<option value="Karu">Karu</option>');
			$('#lga').append('<option value="Keana">Keana</option>');
			$('#lga').append('<option value="Keffi">Keffi</option>');
			$('#lga').append('<option value="Kokona">Kokona</option>');
			$('#lga').append('<option value="Lafia">Lafia</option>');
			
			$('#lga').append('<option value="Nasarawa">Nasarawa</option>');
			$('#lga').append('<option value="Nasarawa-Eggon">Nasarawa-Eggon</option>');
			$('#lga').append('<option value="Obi">Obi</option>');
						
			$('#lga').append('<option value="Toto">Toto</option>');
			$('#lga').append('<option value="Wamba">Wamba</option>');
			break;
			
			
	case "Niger":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Agaie">Agaie</option>');
			$('#lga').append('<option value="Agwara">Agwara</option>');
			$('#lga').append('<option value="Bida">Bida</option>');
			$('#lga').append('<option value="Borgu">Borgu</option>');
			$('#lga').append('<option value="Bosso">Bosso</option>');
			$('#lga').append('<option value="Chanchaga">Chanchaga</option>');
			$('#lga').append('<option value="Edati">Edati</option>');
			$('#lga').append('<option value="Gbako">Gbako</option>');
			
			$('#lga').append('<option value="Gurara">Gurara</option>');
			$('#lga').append('<option value="Katcha">Katcha</option>');
			$('#lga').append('<option value="Kontagora">Kontagora</option>');
						
			$('#lga').append('<option value="Lapai">Lapai</option>');
			$('#lga').append('<option value="Lavun">Lavun</option>');
			$('#lga').append('<option value="Magama">Magama</option>');
			$('#lga').append('<option value="Mariga">Mariga</option>');
			$('#lga').append('<option value="Mashegu">Mashegu</option>');
			
			$('#lga').append('<option value="Mokwa">Mokwa</option>');
			$('#lga').append('<option value="Muya">Muya</option>');
			$('#lga').append('<option value="Pailoro">Pailoro</option>');
			$('#lga').append('<option value="Rafi">Rafi</option>');
			$('#lga').append('<option value="Rijau">Rijau</option>');
			
			$('#lga').append('<option value="Shiroro">Shiroro</option>');
			$('#lga').append('<option value="Suleja">Suleja</option>');
			$('#lga').append('<option value="Tafa>Tafa"</option>');
			$('#lga').append('<option value="Wushishi">Wushishi</option>');
		
		 
			break;	
			
	case "Ogun":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Abeokuta North">Abeokuta North</option>');
			$('#lga').append('<option value="Abeokuta South">Abeokuta South</option>');
			$('#lga').append('<option value="Ado-Odo/Ota">Ado-Odo/Ota</option>');
			$('#lga').append('<option value="Egbado North">Egbado North</option>');
			$('#lga').append('<option value="Egbado South">Egbado South</option>');
			$('#lga').append('<option value="Ewekoro">Ewekoro</option>');
			$('#lga').append('<option value="Ifo">Ifo</option>');
			$('#lga').append('<option value="Ijebu East">Ijebu East</option>');
			
			$('#lga').append('<option value="Ijebu North">Ijebu North</option>');
			$('#lga').append('<option value="Ijebu North East">Ijebu North East</option>');
			$('#lga').append('<option value="Ijebu Ode">Ijebu Ode</option>');
						
			$('#lga').append('<option value="Ikenne">Ikenne</option>');
			$('#lga').append('<option value="Imeko-Afon">Imeko-Afon</option>');
			$('#lga').append('<option value="Ipokia">Ipokia</option>');
			$('#lga').append('<option value="Obafemi-Owode">Obafemi-Owode</option>');
			$('#lga').append('<option value="Ogun Waterside">Ogun Waterside</option>');
			
			$('#lga').append('<option value="Odeda">Odeda</option>');
			$('#lga').append('<option value="Odogbolu">Odogbolu</option>');
			$('#lga').append('<option value="Remo North">Remo North</option>');
			$('#lga').append('<option value="Shagamu">Shagamu</option>');
		 
			break;	

	case "Ondo":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Akoko North East">Akoko North East</option>');
			$('#lga').append('<option value="Akoko North West">Akoko North West</option>');
			$('#lga').append('<option value="Akoko South Akure East">Akoko South Akure East</option>');
			$('#lga').append('<option value="Akoko South West">Akoko South West</option>');
			$('#lga').append('<option value="Akure North">Akure North</option>');
			$('#lga').append('<option value="Akure South">Akure South</option>');
			$('#lga').append('<option value="Ese-Odo">Ese-Odo</option>');
			$('#lga').append('<option value="Idanre">Idanre</option>');
			
			$('#lga').append('<option value="Ifedore">Ifedore</option>');
			$('#lga').append('<option value="Ilaje">Ilaje</option>');
			$('#lga').append('<option value="Ile-Oluji">Ile-Oluji</option>');
						
			$('#lga').append('<option value="Okeigbo">Okeigbo</option>');
			$('#lga').append('<option value="Irele">Irele</option>');
			$('#lga').append('<option value="Odigbo">Odigbo</option>');
			$('#lga').append('<option value="Okitipupa">Okitipupa</option>');
			$('#lga').append('<option value="Ondo East">Ondo East</option>');
			
			$('#lga').append('<option value="Ondo West">Ondo West</option>');
			$('#lga').append('<option value="Ose">Ose</option>');
			$('#lga').append('<option value="Owo">Owo</option>');
			break;	
			
			
	case "Osun":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Aiyedade">Aiyedade</option>');
			$('#lga').append('<option value="Aiyedire">Aiyedire</option>');
			$('#lga').append('<option value="Atakumosa East">Atakumosa East</option>');
			$('#lga').append('<option value="Atakumosa West">Atakumosa West</option>');
			$('#lga').append('<option value="Boluwaduro">Boluwaduro</option>');
			$('#lga').append('<option value="Boripe">Boripe</option>');
			$('#lga').append('<option value="Ede North">Ede North</option>');
			$('#lga').append('<option value="Ede South">Ede South</option>');
			
			$('#lga').append('<option value="Egbedore">Egbedore</option>');
			$('#lga').append('<option value="Ejigbo">Ejigbo</option>');
			$('#lga').append('<option value="Ife Central">Ife Central</option>');
						
			$('#lga').append('<option value="Ife East">Ife East</option>');
			$('#lga').append('<option value="Ife North">Ife North</option>');
			$('#lga').append('<option value="Ife South">Ife South</option>');
			$('#lga').append('<option value="Ifedayo">Ifedayo</option>');
			$('#lga').append('<option value="Ifelodun">Ifelodun</option>');
			
			$('#lga').append('<option value="Ila">Ila</option>');
			$('#lga').append('<option value="Ilesha East">Ilesha East</option>');
			$('#lga').append('<option value="Ilesha West">Ilesha West</option>');
			$('#lga').append('<option value="Irepodun">Irepodun</option>');
			$('#lga').append('<option value="Irewole">Irewole</option>');
			
			$('#lga').append('<option value="Isokan">Isokan</option>');
			$('#lga').append('<option value="Iwo">Iwo</option>');
			$('#lga').append('<option value="Obokun">Obokun</option>');
			$('#lga').append('<option value="Odo-Otin">Odo-Otin</option>');
		
		   $('#lga').append('<option value="Ola-Oluwa">Ola-Oluwa</option>');
			
			$('#lga').append('<option value="Olorunda">Olorunda</option>');
			$('#lga').append('<option value="Oriade">Oriade</option>');
			$('#lga').append('<option value="Orolu">Orolu</option>');
			$('#lga').append('<option value="Osogbo">Osogbo</option>');
		 
			break;	
						
	
	case "Oyo":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Afijio">Afijio</option>');
			$('#lga').append('<option value="Akinyele">Akinyele</option>');
			$('#lga').append('<option value="Atiba">Atiba</option>');
			$('#lga').append('<option value="Atigbo">Atigbo</option>');
			$('#lga').append('<option value="Egbeda">Egbeda</option>');
			$('#lga').append('<option value="Ibadan Central">Ibadan Central</option>');
			$('#lga').append('<option value="Ibadan North">Ibadan North</option>');
			$('#lga').append('<option value="Ibadan North West">Ibadan North West</option>');
			
			$('#lga').append('<option value="Ibadan South East">Ibadan South East</option>');
			$('#lga').append('<option value="Ibadan South West">Ibadan South West</option>');
			$('#lga').append('<option value="Ibarapa Central">Ibarapa Central</option>');
						
			$('#lga').append('<option value="Ibarapa East">Ibarapa East</option>');
			$('#lga').append('<option value="Ibarapa North">Ibarapa North</option>');
			$('#lga').append('<option value="Ido">Ido</option>');
			$('#lga').append('<option value="Irepo">Irepo</option>');
			$('#lga').append('<option value="Iseyin">Iseyin</option>');
			
			$('#lga').append('<option value="Itesiwaju">Itesiwaju</option>');
			$('#lga').append('<option value="Iwajowa">Iwajowa</option>');
			$('#lga').append('<option value="Kajola">Kajola</option>');
			$('#lga').append('<option value="Lagelu Ogbomosho North">Lagelu Ogbomosho North</option>');
			$('#lga').append('<option value="Ogbomosho South">Ogbomosho South</option>');
			
			$('#lga').append('<option value="Ogo Oluwa">Ogo Oluwa</option>');
			$('#lga').append('<option value="Olorunsogo">Olorunsogo</option>');
			$('#lga').append('<option value="Oluyole">Oluyole</option>');
			$('#lga').append('<option value="Ona-Ara">Ona-Ara</option>');
		
		   $('#lga').append('<option value="Orelope">Orelope</option>');
			
			$('#lga').append('<option value="Ori Ire">Ori Ire</option>');
			$('#lga').append('<option value="Oyo East">Oyo East</option>');
			$('#lga').append('<option value="Oyo West">Oyo West</option>');
			$('#lga').append('<option value="Saki East">Saki East</option>');
			$('#lga').append('<option value="Saki West">Saki West</option>');
			$('#lga').append('<option value="Surulere">Surulere</option>');
		 
			break;	
						
	
	case "Plateau":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Barikin Ladi">Barikin Ladi</option>');
			$('#lga').append('<option value="Bassa">Bassa</option>');
			$('#lga').append('<option value="Bokkos">Bokkos</option>');
			$('#lga').append('<option value="Jos East">Jos East</option>');
			$('#lga').append('<option value="Jos North">Jos North</option>');
			$('#lga').append('<option value="Jos South">Jos South</option>');
			$('#lga').append('<option value="Kanam">Kanam</option>');
			$('#lga').append('<option value="Kanke">Kanke</option>');
			
			$('#lga').append('<option value="Langtang North">Langtang North</option>');
			$('#lga').append('<option value="Langtang South">Langtang South</option>');
			$('#lga').append('<option value="Mangu">Mangu</option>');
						
			$('#lga').append('<option value="Mikang">Mikang</option>');
			$('#lga').append('<option value="Pankshin">Pankshin</option>');
			$('#lga').append('<option value="Quaan Pan">Quaan Pan</option>');
			$('#lga').append('<option value="Riyom">Riyom</option>');
			$('#lga').append('<option value="Shendam">Shendam</option>');
			
			$('#lga').append('<option value="Wase">Wase</option>');
			break;	
						
	
	case "Rivers":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Abua/Odual">Abua/Odual</option>');
			$('#lga').append('<option value="Ahoada East">Ahoada East</option>');
			$('#lga').append('<option value="Ahoada West">Ahoada West</option>');
			$('#lga').append('<option value="Akuku Toru">Akuku Toru</option>');
			$('#lga').append('<option value="Andoni">Andoni</option>');
			$('#lga').append('<option value="Asari-Toru">Asari-Toru</option>');
			$('#lga').append('<option value="Bonny">Bonny</option>');
			$('#lga').append('<option value="Degema">Degema</option>');
			
			$('#lga').append('<option value="Emohua">Emohua</option>');
			$('#lga').append('<option value="Eleme">Eleme</option>');
			$('#lga').append('<option value="Etche">Etche</option>');
						
			$('#lga').append('<option value="Gokana">Gokana</option>');
			$('#lga').append('<option value="Ikwerre">Ikwerre</option>');
			$('#lga').append('<option value="Khana">Khana</option>');
			$('#lga').append('<option value="Obia/Akpor">Obia/Akpor</option>');
			$('#lga').append('<option value="Ogba/Egbema/Ndoni">Ogba/Egbema/Ndoni</option>');
			
			$('#lga').append('<option value="Okrika">Okrika</option>');
			$('#lga').append('<option value="Omumma">Omumma</option>');
			$('#lga').append('<option value="Opobo/Nkoro">Opobo/Nkoro</option>');
			$('#lga').append('<option value="Oyigbo">Oyigbo</option>');
			$('#lga').append('<option value="Port-Harcourt">Port-Harcourt</option>');
			$('#lga').append('<option value="Tai">Tai</option>');
			$('#lga').append('<option value="Ogu/Bolo">Ogu/Bolo</option>');

			break;	
	
	
		case "Sokoto":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Binji">Binji</option>');
			$('#lga').append('<option value="Bodinga">Bodinga</option>');
			$('#lga').append('<option value="Dange-shnsi">Dange-shnsi</option>');
			$('#lga').append('<option value="Gada">Gada</option>');
			$('#lga').append('<option value="Goronyo">Goronyo</option>');
			$('#lga').append('<option value="Gudu">Gudu</option>');
			$('#lga').append('<option value="Gawabawa">Gawabawa</option>');
			$('#lga').append('<option value="Illela">Illela</option>');
			
			$('#lga').append('<option value="Isa>Isa</option>');
			$('#lga').append('<option value="Kware">Kware</option>');
			$('#lga').append('<option value="kebbe">kebbe</option>');
						
			$('#lga').append('<option value="Rabah">Rabah</option>');
			$('#lga').append('<option value="Sabon birni">Sabon birni</option>');
			$('#lga').append('<option value="Shagari">Shagari</option>');
			$('#lga').append('<option value="Silame">Silame</option>');
			$('#lga').append('<option value="Sokoto North">Sokoto North</option>');
			
			$('#lga').append('<option value="Sokoto South">Sokoto South</option>');
			$('#lga').append('<option value="Tambuwal">Tambuwal</option>');
			$('#lga').append('<option value="Tqngaza">Tqngaza</option>');
			$('#lga').append('<option value="Tureta">Tureta</option>');
			$('#lga').append('<option value="Wamako">Wamako</option>');
			$('#lga').append('<option value="Wurno">Wurno</option>');
			$('#lga').append('<option value="Yabo">Yabo</option>');

			break;	
			
			
		case "Taraba":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Ardo-kola">Ardo-kola</option>');
			$('#lga').append('<option value="Bali">Bali</option>');
			$('#lga').append('<option value="Donga">Donga</option>');
			$('#lga').append('<option value="Gashaka">Gashaka</option>');
			$('#lga').append('<option value="Cassol">Cassol</option>');
			$('#lga').append('<option value="Ibi">Ibi</option>');
			$('#lga').append('<option value="Jalingo">Jalingo</option>');
			$('#lga').append('<option value="Karin-Lamido"">Karin-Lamido"</option>');
			
			$('#lga').append('<option value="Kurmi">Kurmi</option>');
			$('#lga').append('<option value="Lau">Lau</option>');
			$('#lga').append('<option value="Sardauna">Sardauna</option>');
						
			$('#lga').append('<option value="Takum">Takum</option>');
			$('#lga').append('<option value="Ussa">Ussa</option>');
			$('#lga').append('<option value="Wukari">Wukari</option>');
			$('#lga').append('<option value="Yorro">Yorro</option>');
			$('#lga').append('<option value="Zing">Zing</option>');
			break;	
							
							
		case "Yobe":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Bade">Bade</option>');
			$('#lga').append('<option value="Bursari">Bursari</option>');
			$('#lga').append('<option value="Damaturu">Damaturu</option>');
			$('#lga').append('<option value="Fika">Fika</option>');
			$('#lga').append('<option value="Fune">Fune</option>');
			$('#lga').append('<option value="Geidam">Geidam</option>');
			$('#lga').append('<option value="Gujba">Gujba</option>');
			$('#lga').append('<option value="Gulani">Gulani</option>');
			
			$('#lga').append('<option value="Jakusko">Jakusko</option>');
			$('#lga').append('<option value="Karasuwa">Karasuwa</option>');
			$('#lga').append('<option value="Karawa">Karawa</option>');
						
			$('#lga').append('<option value="Machina">Machina</option>');
			$('#lga').append('<option value="Nangere">Nangere</option>');
			$('#lga').append('<option value="Nguru Potiskum">Nguru Potiskum</option>');
			$('#lga').append('<option value="Tarmua">Tarmua</option>');
			$('#lga').append('<option value="Yunusari">Yunusari</option>');
			
			$('#lga').append('<option value="Yusufari">Yusufari</option>'); 
			break;	
						
	
							
		case "Zamfara":
			$('#lga').empty();
			$('#lga').append('<option value="">--select--</option>');
			$('#lga').append('<option value="Anka">Anka</option>');
			$('#lga').append('<option value="Bakura">Bakura</option>');
			$('#lga').append('<option value="Birnin Magaji">Birnin Magaji</option>');
			$('#lga').append('<option value="Bukkuyum">Bukkuyum</option>');
			$('#lga').append('<option value="Bungudu">Bungudu</option>');
			$('#lga').append('<option value="Gummi">Gummi</option>');
			$('#lga').append('<option value="Gusau">Gusau</option>');
			$('#lga').append('<option value="Kaura">Kaura</option>');
			
			$('#lga').append('<option value="Namoda">Namoda</option>');
			$('#lga').append('<option value="Maradun">Maradun</option>');
			$('#lga').append('<option value="Maru">Maru</option>');
						
			$('#lga').append('<option value="Shinkafi">Shinkafi</option>');
			$('#lga').append('<option value="Talata Mafara">Talata Mafara</option>');
			$('#lga').append('<option value="Tsafe">Tsafe</option>');
			$('#lga').append('<option value="Zurmi">Zurmi</option>'); 
			break;	
						
	
	
			}
		
	});
});
			</script>
            
<script src="js/jquery.js"></script>


                                        </div>
                                 	</div>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    
                    
                    
                </div>
            </div>
                    <!-- /. ROW  -->

                 <hr />
               
    </div>
             <!-- /. PAGE INNER  -->
            </div>
         <!-- /. PAGE WRAPPER  -->
        </div>
     <!-- /. WRAPPER  -->
